/* =========================================================
top
========================================================= */
body.page-about .main-cont {
  padding-bottom: 0;
}

.about-ttl01 {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
  text-align: center;
}

@media (width <= 768px) {
  .about-ttl01 {
    font-size: 26px;
  }
}
@media (769px <= width) {
  .about-ttl01 {
    font-size: 38px;
  }
}
/*------------------------------------------
head
------------------------------------------*/
.about-head {
  background: #2B2B2B;
  color: #fff;
  position: relative;
}

@media (width <= 768px) {
  .about-head {
    padding-top: 40px;
    padding-bottom: 235px;
  }
}
@media (769px <= width) {
  .about-head {
    padding-top: 100px;
    padding-bottom: 390px;
  }
}
.about-head .c-sec01__in {
  max-width: 700px;
  margin: 0 auto;
}

@media (width <= 768px) {
  .about-head__mv {
    width: 100vw;
    margin: 0 0 0 -5.55%;
  }
}
@media (width <= 768px) {
  .about-head__ttl {
    margin: 50px auto 0;
    font-size: 15px;
    line-height: 1.73;
  }
}
@media (769px <= width) {
  .about-head__ttl {
    margin: 100px auto 0;
    font-size: 20px;
    line-height: 2;
  }
}
.about-head__ttl .dash {
  display: inline-block;
  width: clamp(1px, 18.66vw, 70px);
  height: 1px;
  margin: 0 0.5em;
  background: #fff;
  vertical-align: super;
}

.about-head__txt {
  letter-spacing: 0.1em;
}

@media (width <= 768px) {
  .about-head__txt {
    margin: 50px auto 0;
    font-size: 13px;
    line-height: 2;
  }
}
@media (769px <= width) {
  .about-head__txt {
    margin: 80px auto 0;
    font-size: 16px;
    line-height: 2.06;
  }
}
.about-head__band {
  width: 100vw;
  background: url(../images/common/bg_about.webp) repeat-x 0 0/auto 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

@media (width <= 768px) {
  .about-head__band {
    height: 125px;
    bottom: 60px;
    animation: about-sp 60s linear infinite;
  }
}
@media (769px <= width) {
  .about-head__band {
    height: 190px;
    bottom: 120px;
    animation: about-pc 60s linear infinite;
  }
}
@keyframes about-sp {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -1160px;
  }
}
@keyframes about-pc {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -1763px;
  }
}
/*------------------------------------------
collection
------------------------------------------*/
@media (width <= 768px) {
  .about-collection {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (769px <= width) {
  .about-collection {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
@media (width <= 768px) {
  .about-collection .c-col1-3 {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  .about-collection .c-col1-3 {
    margin: 40px auto 0;
  }
}
.about-collection .c-img02 {
  aspect-ratio: 332/249;
}

.about-collection .c-img02 img {
  transition: transform 0.2s ease;
}

.about-collection .c-card03__detail {
  padding: 0;
}

@media (hover: hover) {
  .about-collection .c-card03 a:hover .c-img02 img {
    transform: scale(1.05);
  }
}
/*------------------------------------------
interior
------------------------------------------*/
.about-interior {
  background: #EAEAEA;
}

@media (width <= 768px) {
  .about-interior {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (769px <= width) {
  .about-interior {
    padding-top: 105px;
    padding-bottom: 120px;
  }
}
.about-interior__txt01 {
  max-width: 700px;
  margin: 0 auto;
}

@media (width <= 768px) {
  .about-interior__txt01 {
    font-size: 13px;
    line-height: 2;
  }
}
@media (769px <= width) {
  .about-interior__txt01 {
    font-size: 16px;
    line-height: 2.06;
  }
}
@media (width <= 768px) {
  .about-interior__txt01 + * {
    margin: 100px auto 0;
  }
}
@media (769px <= width) {
  .about-interior__txt01 + * {
    margin: 60px auto 0;
  }
}
@media (width <= 768px) {
  .about-interior .c-col1-3 {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  .about-interior .c-col1-3 {
    margin: 40px auto 0;
  }
}
.about-interior .c-img02 {
  aspect-ratio: 332/249;
}

.about-interior .c-img02 img {
  transition: transform 0.2s ease;
}

.about-interior .c-card03__detail {
  padding: 0;
}

@media (hover: hover) {
  .about-interior .c-card03 a:hover .c-img02 img {
    transform: scale(1.05);
  }
}
/* =========================================================
detail
========================================================= */
/*------------------------------------------
detail
------------------------------------------*/
.about-detail {
  overflow: hidden;
}

@media (769px <= width) {
  .about-detail {
    padding-top: 60px;
  }
}
@media (width <= 768px) {
  .about-detail__img {
    width: 100vw;
    margin: 0 0 0 -5.34vw;
  }
}
@media (769px <= width) {
  .about-detail__img {
    margin: 0 auto;
  }
}
.about-detail__img .swiper {
  overflow: visible;
}

.about-detail__img .img {
  aspect-ratio: 84/63;
}

.about-detail__img .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.about-detail__img .control {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

@media (width <= 768px) {
  .about-detail__img .control {
    margin: 13px auto 0;
    padding: 0 5.55% 0 0;
    gap: 20px;
  }
}
@media (769px <= width) {
  .about-detail__img .control {
    margin: 20px auto 0;
  }
}
.about-detail__img .control > * {
  position: relative;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}

.about-detail__img .swiper-pagination {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  align-items: center;
}

@media (769px <= width) {
  .about-detail__img .swiper-pagination {
    margin-right: 25px;
  }
}
.about-detail__img .swiper-pagination > * {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
  line-height: 1;
}

@media (width <= 768px) {
  .about-detail__img .swiper-pagination > * {
    font-size: 13px;
  }
}
@media (769px <= width) {
  .about-detail__img .swiper-pagination > * {
    font-size: 15px;
  }
}
.about-detail__img .swiper-pagination-current {
  padding: 0 10px 0 0;
}

.about-detail__img .swiper-pagination-total {
  padding: 0 0 0 10px;
  border-left: 1px solid #DBDBDB;
}

.about-detail__img [class*=swiper-button-] {
  height: -moz-fit-content;
  height: fit-content;
  margin: 0;
  aspect-ratio: 5/2;
  display: block;
  overflow: hidden;
}

.about-detail__img [class*=swiper-button-]::before {
  content: "";
  width: 100%;
  height: 100%;
  -webkit-mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
}

@media (width <= 768px) {
  .about-detail__img [class*=swiper-button-] {
    width: 16px;
  }
}
@media (769px <= width) {
  .about-detail__img [class*=swiper-button-] {
    width: 22px;
  }
}
.about-detail__img [class*=swiper-button-]::before {
  background: #2B2B2B;
}

.about-detail__img [class*=swiper-button-]::after {
  content: none;
}

@media (hover: hover) {
  .about-detail__img [class*=swiper-button-]:hover::before {
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }
}
.about-detail__img .swiper-button-prev {
  transform: scale(-1, 1);
}

@media (769px <= width) {
  .about-detail__img .swiper-button-next {
    margin-left: 20px;
  }
}
@media (width <= 768px) {
  .about-detail__main {
    margin: 40px auto 0;
  }
}
@media (769px <= width) {
  .about-detail__main {
    margin: 80px auto 0;
  }
}
.about-detail__ttl {
  font-weight: 700;
}

@media (width <= 768px) {
  .about-detail__ttl {
    font-size: 15px;
    line-height: 1.46;
  }
}
@media (769px <= width) {
  .about-detail__ttl {
    font-size: 22px;
    line-height: 1.36;
  }
}
@media (width <= 768px) {
  .about-detail__artist {
    margin: 25px auto 0;
    font-size: 13px;
    line-height: 1.69;
  }
}
@media (769px <= width) {
  .about-detail__artist {
    margin: 35px auto 0;
    font-size: 15px;
    line-height: 1.46;
  }
}
.about-detail__place {
  color: #8C8C8C;
}

@media (width <= 768px) {
  .about-detail__place {
    margin: 15px auto 0;
    font-size: 12px;
    line-height: 1.83;
  }
}
@media (769px <= width) {
  .about-detail__place {
    margin: 35px auto 0;
    font-size: 14px;
    line-height: 1.42;
  }
}
@media (width <= 768px) {
  .about-detail__txt {
    margin: 35px auto 0;
    font-size: 13px;
    line-height: 1.92;
  }
}
@media (769px <= width) {
  .about-detail__txt {
    margin: 55px auto 0;
    font-size: 15px;
    line-height: 2;
  }
}
@media (width <= 768px) {
  .about-detail__prof {
    margin: 70px auto 0;
  }
}
@media (769px <= width) {
  .about-detail__prof {
    margin: 120px auto 0;
    display: flex;
    gap: clamp(1px, 5.46vw, 70px);
  }
}
@media (width <= 768px) {
  .about-detail__prof .img {
    width: 44.8vw;
    margin: 0 auto;
  }
}
@media (769px <= width) {
  .about-detail__prof .img {
    width: clamp(1px, 21.87vw, 280px);
    margin: 0 auto;
  }
}
@media (width <= 768px) {
  .about-detail__prof .detail {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  .about-detail__prof .detail {
    flex: 1;
  }
}
.about-detail__prof .name {
  font-weight: 700;
}

@media (width <= 768px) {
  .about-detail__prof .name {
    font-size: 13px;
    line-height: 1.69;
  }
}
@media (769px <= width) {
  .about-detail__prof .name {
    font-size: 15px;
    line-height: 1.73;
  }
}
.about-detail__prof .txt {
  margin: 25px auto 0;
}

@media (width <= 768px) {
  .about-detail__prof .txt {
    font-size: 12px;
    line-height: 1.75;
  }
}
@media (769px <= width) {
  .about-detail__prof .txt {
    font-size: 14px;
    line-height: 1.85;
  }
}
.about-detail__prof .c-sns {
  margin: 40px auto 0;
}

@media (width <= 768px) {
  .about-detail__prof .c-sns {
    justify-content: center;
  }
}
.about-detail__prof .c-sns a {
  width: 24px;
  background: #2B2B2B;
}

.about-detail .c-btn03--en {
  width: clamp(1px, 78.66vw, 420px);
}

@media (width <= 768px) {
  .about-detail .c-btn03--en {
    margin: 50px auto 0;
  }
}
@media (769px <= width) {
  .about-detail .c-btn03--en {
    margin: 80px auto 0;
  }
}
@media (width <= 768px) {
  .about-detail .c-btn03--en a {
    height: 70px;
  }
}
@media (769px <= width) {
  .about-detail .c-btn03--en a {
    height: 100px;
  }
}